
  disclaimer


     however  this program has been  written without any bad intentions,  we,  
  the authors, cannot take any responsibility for any kind of damages arising 
  of the use of this software.

     this  material cannot be sold in any way, single or in combinations with
  other  products.  you are not to  publish  this  production  in any  cd-rom 
  collection or so called cover-cds without our written permission, too. 

                                                underground or trade company?
                                                        exodus - the authors.